Skip to end of metadata
Go to start of metadata

Appcelerator CLI 5.5.0.GA - 13 September 2016

Appcelerator CLI 5.5.0.GA is a minor release that includes two bug fixes.

As of this release, CLI 5.4.x will not be supported six months from 5.5.0.GA's release date. See Axway Appcelerator Deprecation Policy and Nominal Lifetimes documents for details.

Component Versions

The following components are shipped with CLI 5.5.0.GA:

Alloy1.9.2
Arrow Builder1.8.6
Arrow Cloud CLI1.2.1
Titanium CLI5.0.9

Fixed Issues

  • CLI-1070 - If you use node 0.12.X, then you'll be unable to download the Hyperloop module through 'appc new'
  • CLI-1079 - Modules and plugins are not overwritten if the files already exist
  • No labels